.newsxiaoguangbo {
    border-bottom: 1px solid #ddd;
}

.gbaopadding1 {
    padding: 0 0 33px;
}

.gbaopadding2 {
    padding: 38px 0 0;
}

.newsxiaoguangbo_s {
    border-bottom: 1px solid #ddd;
}

.newsxiaoguangbo h3 {
    border-left: 5px solid #e60012;
    padding: 10px 0 10px 15px;
}

.newsxiaoguangbo h3 span {
    float: right;
    margin: 5px 0 0;
}

.newsxiaoguangbo h3 span a {
    float: left;
    text-indent: -1000em;
    padding: 0 5px;
    background: url(/www/statics/images/channelicon.png) 0 -343px no-repeat;
    width: 10px;
    height: 10px;
    overflow: hidden;
}

.scroll_cont {
    height: 120px;
    overflow: hidden;
}

.scroll_cont .box {
    float: left;
    width: 300px;
}

.newsxiaoguangbo dl {
    padding: 15px 0;
}

.newsxiaoguangbo dl dt {
    padding: 0 0 10px;
    line-height: 24px;
}

.newsxiaoguangbo h3 span a.selected {
    float: left;
    text-indent: -1000em;
    padding: 0 5px;
    background: url('/www/statics/images/channelicon.png') 0 -353px no-repeat;
    width: 10px;
    height: 10px;
    overflow: hidden;
}

.fontw {
    font-weight: bold;
}

.font18px {
    font-size: 18px;
}

.data_encode ul {
    padding: 0;
    background-color: #F3F3F3;
    height: 57px;
}


.data_encode ul li a{
    font-size: 16px;
}

.data_encode ul li.cur {
    border-top: 2px solid #e60012;
    background-color: #fff;
}

.contact_box {
    padding: 15px;
}

.discuss_box .dwc_sorde {
    margin: 0 0 20px;
}

.discuss_box .dwc_sorde .sorde_txt {
    width: 100%;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 15px;
}

.discuss_box .dwc_sorde .sorde_txt dl dt {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    margin-bottom: 20px;
}

.discuss_box .dwc_sorde .sorde_txt dl dt a {
    font-size: 16px;
    color: #333;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
}

.discuss_box .dwc_sorde .sorde_txt dl dd.tag {
    font-size: 14px;
    color: #666;
    padding-left: 20px;
    border-left: 3px solid #EEEEEE;
    line-height: 26px;
    margin-bottom: 15px;
    white-space: normal;
    word-break: break-all;
}

.discuss_box .dwc_sorde .sorde_txt dl dt a {
    font-size: 16px;
    color: #333;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
}

.discuss_box .dwc_sorde .peo span {
    color: #a0a0a0;
    font-size: 13px;
}

.discuss_box .dwc_sorde .peo .Hportr img {
    width: 25px;
    height: 25px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}

.discuss_box .dwc_sorde .peo .catname {
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-right: 5px;
}

.down_lisy {
    float: left;
    width: 270px;
    margin-left: 17px;
}

.down_ul {
    padding: 0 !important;
    width: 100%;
    float: left;
    margin: 5px 0 0 0;
}

.dwc_sorde .down_ul li {
    background: url('http://download.eeworld.com.cn/images/new/sy_141.png') no-repeat left center;
    /* width: 242px; */
    font-size: 16px;
    overflow: hidden;
    height: 35px;
    line-height: 35px;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 0 0 20px;
    text-align: left;
}

.down_ul li a {
    font-size: 16px;
    height: 35px;
    line-height: 35px;

}

.skill_video .flex {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.skill_video .flex .item {
    /* width: 33.3%; */
    padding: 15px;
    box-sizing: border-box;
}

.skill_video .flex .item img {
    width: 100%;
}

.skill_video .flex .item p {
    font-size: 16px;
    width: 100%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 30px;
    padding: 0;
}

.skill_video .flex .item p a {
    color: #333;
}
/* .skill_article{
    padding: 15px;
} */
.skill_article .article_list ul{
    padding: 0;
}
.skill_article .article_list ul li{
    height: auto;
    margin-bottom: 25px;
}
.skill_article .article_list ul li .h3 a{
    font-weight: 600;
    color: #333;
    margin-bottom: 10px;
    display: block;
    font-size: 16px;
}
.detail-down .down-right dl dd{
    white-space: normal;
}
.detail-down .down-right dl dd span{
    font-size: 13px;
}
.detail-down .down-right dl dd a.firm_intro{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 45px;
}

@media(min-width:761px){
    .data_encode ul li {
        width: 130px;
        float: left;
        text-align: center;
        line-height: 57px;
        height: 55px;
        font-size: 16px;
    }
    .dwc_sorde .down_ul li{
        width: 242px;
    }
    .down_lisy{
        width: 270px;
    }
    .skill_video .flex .item{
        width:33.3%;
    }
}
@media(max-width:760px){
    .data_encode ul li {
        width: 25%;
        float: left;
        text-align: center;
        line-height: 57px;
        height: 55px;
        font-size: 16px;
    }
    .dwc_sorde .down_ul li{
        width: 100%;
    }
    .down_lisy{
        width: 95%;
    }
    .skill_video .flex .item{
        width:50%;
    }
}

.dwc_mrutshu .newsxuet2 {
    width: 140px;
    margin: 20px 0 0;
  }

  .dwc_mrutshu {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex: 1;
  }

  .dwc_mrutshu dl.newsxuet2 dt {
    padding: 0 0 10px;
  }

  .dwc_mrutshu .vbtn {
    position: relative;
    top: 2px;
    width: 15px;
    margin-right: 3px;
  }

  .dwc_mrutshu dl.newsxuet2 dd {
    height: 24px;
    overflow: hidden;
    line-height: 24px;
  }